/* Hosting Cap */
.menu_cap_hosting {
background:url('../images/side_menu_button_caps_sprite_all.png') no-repeat;
width:234px;
height:85px;
margin:0;
padding:0;
}
.menu_cap_hosting ul {
margin: 0px;
padding: 0px;
}
.menu_cap_hosting span {
display: none;
}
.menu_cap_hosting li, .menu_cap_hosting a {
height:85px;
display:block;
}
.menu_cap_hosting li {
float:left;
list-style:none;
display:inline;
}
.menu_cap_hosting #single { width: 63px;}
.menu_cap_hosting #single a:hover { background:url('../images/side_menu_button_caps_sprite_all.png') -234px 0 no-repeat; }
#single_selected #single { width: 63px; background:url('../images/side_menu_button_caps_sprite_all.png') -468px 0 no-repeat; }
.menu_cap_hosting #cloud { width: 54px;}
.menu_cap_hosting #cloud a:hover { background:url('../images/side_menu_button_caps_sprite_all.png') -297px 0 no-repeat; }
#cloud_selected #cloud { width: 54px; background:url('../images/side_menu_button_caps_sprite_all.png') -530px 0 no-repeat; }
.menu_cap_hosting #complex { width: 54px;}
.menu_cap_hosting #complex a:hover { background:url('../images/side_menu_button_caps_sprite_all.png') -351px 0 no-repeat; }
#complex_selected #complex { width: 54px; background:url('../images/side_menu_button_caps_sprite_all.png') -585px 0 no-repeat; }
.menu_cap_hosting #virtual { width: 52px;}
.menu_cap_hosting #virtual a:hover { background:url('../images/side_menu_button_caps_sprite_all.png') -405px 0 no-repeat; }
#virtual_selected #virtual { width: 52px; background:url('../images/side_menu_button_caps_sprite_all.png') -638px 0 no-repeat; }
/* Support Cap */
.menu_cap_support {
background:url('../images/side_menu_button_caps_sprite_all.png') 0px -85px no-repeat;
width:234px;
height:85px;
margin:0;
padding:0;
}
.menu_cap_support ul {
margin: 0px;
padding: 0px;
}
.menu_cap_support span {
display: none;
}
.menu_cap_support li, .menu_cap_support a {
height:85px;
display:block;
}
.menu_cap_support li {
float:left;
list-style:none;
display:inline;
}
.menu_cap_support #emergency { width: 63px;}
.menu_cap_support #emergency a:hover { background:url('../images/side_menu_button_caps_sprite_all.png') -234px -85px no-repeat; }
#emergency_selected #emergency { width: 63px; background:url('../images/side_menu_button_caps_sprite_all.png') -468px -85px no-repeat; }
.menu_cap_support #reactive { width: 54px;}
.menu_cap_support #reactive a:hover { background:url('../images/side_menu_button_caps_sprite_all.png') -297px -85px no-repeat; }
#reactive_selected #reactive { width: 54px; background:url('../images/side_menu_button_caps_sprite_all.png') -531px -85px no-repeat; }
.menu_cap_support #proactive { width: 54px;}
.menu_cap_support #proactive a:hover { background:url('../images/side_menu_button_caps_sprite_all.png') -351px -85px no-repeat; }
#proactive_selected #proactive { width: 54px; background:url('../images/side_menu_button_caps_sprite_all.png') -585px -85px no-repeat; }
.menu_cap_support #consult { width: 52px;}
.menu_cap_support #consult a:hover { background:url('../images/side_menu_button_caps_sprite_all.png') -405px -85px no-repeat; }
#consult_selected #consult { width: 52px; background:url('../images/side_menu_button_caps_sprite_all.png') -638px -85px no-repeat; }
/* Experts Cap */
.menu_cap_experts {
background:url('../images/side_menu_button_caps_sprite_all.png') 0px -170px no-repeat;
width:234px;
height:85px;
margin:0;
padding:0;
}
.menu_cap_experts ul {
margin: 0px;
padding: 0px;
}
.menu_cap_experts span {
display: none;
}
.menu_cap_experts li, .menu_cap_experts a {
height:85px;
display:block;
}
.menu_cap_experts li {
float:left;
list-style:none;
display:inline;
}
.menu_cap_experts #casestudies { width: 63px;}
.menu_cap_experts #casestudies a:hover { background:url('../images/side_menu_button_caps_sprite_all.png') -234px -170px no-repeat; }
#casestudies_selected #casestudies { width: 63px; background:url('../images/side_menu_button_caps_sprite_all.png') -468px -170px no-repeat; }
.menu_cap_experts #clientwords { width: 54px;}
.menu_cap_experts #clientwords a:hover { background:url('../images/side_menu_button_caps_sprite_all.png') -297px -170px no-repeat; }
#clientwords_selected #clientwords { width: 54px; background:url('../images/side_menu_button_caps_sprite_all.png') -531px -170px no-repeat; }
.menu_cap_experts #knowledgebank { width: 54px;}
.menu_cap_experts #knowledgebank a:hover { background:url('../images/side_menu_button_caps_sprite_all.png') -351px -170px no-repeat; }
#knowledgebank_selected #knowledgebank { width: 54px; background:url('../images/side_menu_button_caps_sprite_all.png') -585px -170px no-repeat; }
.menu_cap_experts #training { width: 52px;}
.menu_cap_experts #training a:hover { background:url('../images/side_menu_button_caps_sprite_all.png') -405px -170px no-repeat; }
#training_selected #training { width: 52px; background:url('../images/side_menu_button_caps_sprite_all.png') -638px -170px no-repeat; }


/* Blank Cap */
.menu_cap_blank {
  background:url('../images/side_menu_button_caps_sprite_all.png') 0px -255px no-repeat;
  width:234px;
  height:85px;
  margin:0;
  padding:0;
}
.menu_cap_blank ul {
  margin: 0px;
  padding: 0px;
}
.menu_cap_blank span {
  display: none;
}
.menu_cap_blank li, .menu_cap_blank a {
  height:85px;
  display:block;
}
.menu_cap_blank li {
  float:left;
  list-style:none;
  display:inline;
}
